<?php

$lang['clearshare_app_name'] = 'ClearSHARE';
$lang['clearshare_app_description'] = 'ClearSHARE - a file sharing stack that incorporates IPFS file sharing, a marketplace where storage can be exchanged using Clear tokens, and an easy to use interface for configuring the system.';
$lang['clearshare_storage'] = 'Local Cluster Storage';
$lang['clearshare_files_name'] = 'Name';
$lang['clearshare_isdir'] = 'Isdir';
$lang['clearshare_create_folder'] = 'Create Folder';
$lang['clearshare_add_folder'] = 'Add Folder';
$lang['clearshare_add_file'] = 'Add File';
$lang['clearshare_put_file'] = 'Put File';
$lang['clearshare_add_form_ipfs'] = 'Add Form IPFS';
$lang['clearshare_delete_file'] = 'Delete';
$lang['clearshare_download_file'] = 'Download';
$lang['clearshare_copy_hash_file'] = 'Copy Hash';
$lang['clearshare_action_button'] = 'Action';
$lang['clearshare_ipfs_cluster_storage'] = 'IPFS Cluster Storage';
$lang['clearshare_file_cid'] = 'Cid';
$lang['clearshare_file_size'] = 'Size(bytes)';
$lang['clearshare_file_add_pins'] = 'Add from IPFS';
$lang['clearshare_file_delete_pins'] = 'Unpin';
$lang['clearshare_pins_files'] = 'Pins Files';
$lang['clearshare_confirm_delete_cid'] = 'Are you sure you want to unpin';
$lang['clearshare_add_pins_button'] = 'Add Pins';
$lang['clearshare_add_pins'] = 'Pin the specified IPFS address to the local node';
$lang['clearshare_add_base_directory'] = 'Add Base Directory';
$lang['clearshare_directory_key'] = 'Key';
$lang['clearshare_directory_path'] = 'Path Directory';
$lang['clearshare_add_directory'] = 'Add';
$lang['clearshare_list_directories'] = 'Base Directories';
$lang['clearshare_list_directories'] = 'Base Directories';
$lang['clearshare_add_directory'] = 'Add Directory';
$lang['clearshare_directory_view_button'] = 'View';
$lang['clearshare_directory_delete_button'] = 'Delete';
$lang['clearshare_confirm_delete_key'] = 'Are you sure you want to delete directory';
$lang['clearshare_directory_content'] = 'Directory Contents';
$lang['clearshare_back_summary'] = 'Return to Summary';
$lang['clearshare_request_file'] = 'PUT Request Path';
$lang['clearshare_request_name_file'] = 'File Name';
